jQuery(document).on('click', '.navbar-toggle', function(){
  	var vmleftoptions = { path:'/', expires:2};
	jQuery('div.vmleft').toggleClass('collapsed');
	if (jQuery('div.vmleft').hasClass('collapsed')) {
		jQuery.cookie('vmmenu', 'hide', vmleftoptions);
	} else {
		jQuery.cookie('vmmenu', 'show', vmleftoptions);
	}
});
	
jQuery('.scrollTop').click(function(){
	jQuery('html, body').animate({scrollTop : 0},700);
	return false;
});
	
jQuery(document).ready(function(){
    var vmleftoptions = { path:'/', expires:2};
    if (jQuery.cookie('vmmenu')) {
        console.log(jQuery.cookie('vmmenu'));
        var status = jQuery.cookie('vmmenu');
        if (status == 'hide') {
        	jQuery('div.vmleft').addClass('collapsed');
        }
    }
	jQuery("div.vmleft nav.vmnav > ul > li:has(ul) > a").click(function(){
		if( jQuery("div.vmleft").hasClass('collapsed') == false || jQuery(window).width() < 768 ){
		jQuery("div.vmleft nav.vmnav > ul > li > ul").slideUp(300);
		jQuery("div.vmleft nav.vmnav > ul > li").removeClass('active');
		if(!jQuery(this).next().is(":visible"))
		{   jQuery(this).next().slideToggle(300,function(){ jQuery("div.vmleft:not(.collapsed)").getNiceScroll().resize();});
			jQuery(this).closest('li').addClass('active');
		}
		return false;
		}
	});
		
});

	
